Prima Pagina Apple ultrasn0w pentru iOS 5 lansat de Dev Team!

ultrasn0w pentru iOS 5 lansat de Dev Team!

    Acum cateva minute Dev Team a anuntat ca o versiune a ultrasn0w compatibila cu iOS 5 este disponibila pentru posesorii de terminale iPhone. Noua versiune a ultrasn0w NU face unlock pentru baseband-urile noi ci doar pentru cele vechi deci tot ce aduce nou acest update este compatibilitatea cu iOS 5. iPhone 3GS si iPhone 4 sunt compatibile cu noua versiune a ultrasn0w insa revin si va spun ca doar baseband-urile vechi sunt compatibile cu acest tweak care decodeaza terminalele noastre. Pentru a face update pe iOS 5 trebuie sa utilizati un custom ipsw jailbroken care nu face update de baseband si deocamdata doar redsn0w 0.9.9 beta 5 este programul 100% compatibil cu iOS 5.

     ultrasn0w decodeaza urmatoarele baseband-uri :

  • iPhone 3GS – 04.26.08, 05.11.07, 05.12.01, 05.13.04, 06.15.00;
  • iPhone 4 – 01.59.00.

     Puteti instala ultrasn0w urmand acest tutorial si in curand voi avea disponibil altul care va invata cum sa faceti un custom ipsw si apoi unlock pentru iOS 5. Daca ati facut update la iOS 5 avand baseband 06.15.00 de iPad trebuie sa reinstalati baseband-ul respectiv utilizand redsn0w. Aici aveti un tutorial care va invata cum sa instalati baseband de iPad pe iPhone 3GS. Dupa instalarea acelui baseband trebuie sa utilizati tutorialul mentionat mai jos pentru a face update la iOS 5.

     Tutorial pentru jailbreak si unlock aveti aici.

We’ve updated ultrasn0w to be compatible with iOS5, which came out a few days ago.  While ultrasn0w 1.2.4 (available now in Cydia) doesn’t add support for any new basebands, the update is required for any ultrasn0w unlockers trying out iOS5 (it remains backwards compatible though, so you should be able to use it no matter what firmware you have).  

The supported basebands for the iPhone 3G and 3GS are 04.26.08, 05.11.07, 05.12.01, 05.13.04, and 06.15.00.  The baseband supported for the iPhone4 is 01.59.00.

Remember, the only way to get to iOS5 while preserving your ultrasn0w-compatible baseband is by using a custom IPSW.  redsn0w now has the ability to create such a custom IPSW for you (at least on Macs…the same capability for Windows will be coming soon).

The majority of people who use ultrasn0w at iOS5 right now will probably be those with old-bootrom iPhone3GS devices, since they already have an untethered jailbreak via redsn0w.  For everyone else, the iOS5 jailbreak is currently tethered and you need to “Just boot” tethered with redsn0w every time your phone reboots.  That’s not always easy to do if your phone reboots while away from home!

Note: there’s a special “trick” that iPhone3GS owners with baseband 06.15 need for iOS5.  During the new setup screens you see when you start iOS5 for the first time, you’ll be asked about Location Services.  Be sure to select “Disable Location Services” when asked!  Later on in the setup, you’ll have the chance to turn on Location Services again when asked if you want to use “Find my iPhone”.  It’s fine to turn it back on at that point, if that’s your desire (or you can always go in and enable it in Settings.app).

Also, some iPhone3GS users with the 06.15 baseband may have tried to install iOS5 using a stock IPSW (even though you should never ever try to use a stock IPSW if you’re an ultrasn0w unlocker).  If you did try this, your baseband is probably in an inconsistent state, and you’ll need to reflash the 06.15 baseband again (using redsn0w).  Be very careful if you use redsn0w to reflash the iPad baseband — don’t interrupt the process! And please avoid using stock IPSWs in the future 🙂  Unlockers should never go near stock IPSWs.

  • @Florin

    Iphone 3GS cu baseband 06.15.00 decodeaza ?

  • Cristi

    si cum pot sa verific daca am un baseband “vechi” ?

  • Pingback: Tutorial: Unlock iOS 5 folosind ultrasn0w - baseband-uri vechi()

  • Stefan

    Cu 06.15.00 nu e compatibil ?

  • Este.

  • Florin

    Din ce zice Zaone se pare ca nu e compatibil cu 06.15.00. Asteptam alte opinii.

  • Florin

    Deci este.
    Zaone, cum fac update, jailbreak si apoi unlock la un iphone 3GS ? Acum am 4.3.3 , jailbreak facut dar BB 06.15.00.
    MS

  • Florin

    E bun tutorialul asta ?

  • Pingback: Tutorial: Jailbreak si unlock iOS 5 pe iPhone 3GS/4 folodins redsn0w si ultrasn0w(Mac)()

  • Este compatibil cu 06.15.00, uitasem sa adaug baseband-ul.

  • Sorin

    Pe 3Gs cu 06.15.00 se poate face update la ios 5.0 si jailbreak unthetered?

  • Daca ai bootrom vechi, da.

  • Sorin

    Am bootron nou, pacat

  • alexhfv

    @zaone,pai din cate am inteles din acest articol,daca fac update la ios 5 pe un 3gs cu bb de ipad,scap de el?? pt ca ai spus ca dupa update tre’ sa reinstalez bb?????

  • alexhfv

    si mai am o intrebare: custom ipsw facut cu redsn0w face si hactivare? pt ca eu nu mai am cartela operatorului:(

  • Pingback: MobileSubstrate pentru iOS 5 afecteaza decodarea cu Gevey()

  • @alexhfv: Nu, nu scapi de nimic. Nu, nu face activare, am scris in articolul respectiv desigur.

  • Steffan

    zaone . am si eu o intrebare de noob . exista sau vor face o tema pt winderboard/ios 5 pt iphone 2g/3G ? sau un ios 5 custom ?

  • Pingback: Tutorial: Jailbreak si unlock iOS 5 pe iPhone 3GS/4 cu sn0wbreeze 2.8 beta 8(Windows)()

  • dragos

    salut,
    tocmai mi-am pus ios5 pe un iph4 si in itunes imi arata ca spatiul de 6gb este ocupat cu “other”(culoare galbena) dar eu nu am nimic acum pe tel.Cum pot sa recapat cei 6gb?
    Versiunea anterioara 4.3.1 a fost jailbreak cu redsn0w.
    Multumesc.

  • Catalin

    Salut am si eu o intrebare , am un 3gs de la orange 6.15.00 ,am facut mai devreme update la ios 5 si acum nu pot sa il mai activez desi am cartela de orange in el ? , ce pot sa fac imi zice ca serverul nu raspunde sa incerc mai tarziu.

  • Trebuie sa ii faci hacktivare.

  • Catalin

    si cum ii fac asta ma poti ajuta ca sunt disperat nu pot sa il folosesc si e unicul telefon pe care il am 😀

  • Raul

    Salut, cum as putea sa`mi fac update de baseband si anume 04.26.08… poate reusesc sa`l trec peste 04.11.08.. fiind anterior cumva. multumesc

  • Sunt baseband-uri pentru iPhone-uri diferite. Nu poti pune baseband de iPhone 4 pe iPhone 3G/3GS.

  • Raul

    pai eu am un iphone 4 cu 04.11.08 si ma gandeam ca pot sa`l modific cu un 04.26.08.. ca sa`l decodez practic .. deci nu se poate.ms!